/*
 * eweid.h:
 *
 * Copyright (c) 2000 James McKenzie <james@fishsoup.dhs.org>,
 * All rights reserved.
 *
 */

/*
 * $Id:$
 */

/*
 * $Log:$
 */

#ifndef __EWEID_H__
#define __EWEID_H__



BEGIN_OBJECT(Eweid)
unsigned char e[8];
END_OBJECT(Eweid)

CREATOR(Eweid)=(Creator(Eweid))Obj_DefaultCreator;
DESTRUCTOR(Eweid)=(Destructor(Eweid))Obj_DefaultDestructor;


typedef Eweid_list Flock;

extern const Eweid EWEID_NONE;


#endif __EWEID_H__
